var indexInit = function(){
	//栏目菜单
	OW.mobile.menu();
	//banner广告
	if(OW.int($("#banner").find("img").length)>1){
		TouchSlide({ 
			slideCell:"#banner",
			titCell:".header ul",
			mainCell:".section ul", 
			effect:"leftLoop", 
			autoPage:true,//自动分页
			autoPlay:true,//自动播放
			interTime:1000*switchTime
		});
	};
	$("div[name='floor_goods']").each(function(){
		var goodsNum = $(this).find("li").length;
		if(goodsNum==0){
			$(this).remove();
		};
	});
	//人气推荐
	var $starGoods = $("#om_star_goods");
	if($starGoods.find("li[name='goods']").length==0){$starGoods.hide();};
	//新品推荐
	var $newGoods = $("#om_new_goods");
	if($newGoods.find("li[name='goods']").length==0){$newGoods.hide();};
	//积分价格
	$(".price").each(function(){
		var price = OW.parseMoney($(this).find(".money > b").html());
		if(!price>0){
			$(this).find(".money").hide();
			$(this).find(".point > i").hide();
		};
	});
	//动态
	if($(".om-idx-news").find("li").length==0){$(".om-idx-news").hide();}
};